<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54fa5da46c38654970cf6347ee3e6488">
  <dict>
    <!--2021-12-29 18:11:59.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
